@charset "utf-8";
.skipToContent {position:absolute; top:0; left:0; overflow:hidden; display:block; width:0px; height:0px; line-height:0; font-size:0; text-indent:-9999px;}
.hidden {display:none;}

/*** desktop ***********************************************************************************************************************/
body {min-width:1600px; letter-spacing:-0.03em;}

#container {*zoom:1; position:relative;}
.sub_container {
	background-image:url('../images/sub/c_bg.png');
	background-repeat:repeat-y;
	background-position:0 0;
}
#container:after {content:" "; display:block; clear:both;}
#header {float:left; width:300px; height:100%;
	background:url('../images/common/gnb_bg_white.png') repeat;
}
.sub-header {min-height:950px;}
.main-header {min-height:950px;}
#header .logo {text-align:center; padding:80px 0 0 0; margin:0 0 80px 0;}
#header .logo a {display:inline-block;}
#header .gnb {min-height:731px;}
#header .gnb ul {}
#header .gnb ul li { font-weight:600;}
#header .gnb ul li a {font-size:17px; padding:15px; box-sizing:border-box; line-height:24px; color:#333; display:block; width:100%; text-align:center;}
#header .gnb ul li a span {display:block;font-size:15px; font-weight:400;}
#header .gnb ul li a:hover {background:#eff7fc;}
/*#header .gnb ul li ul {padding:30px 0; display:none; background:url('../images/common/submenu_bg.png') repeat;}
#header .gnb ul li ul li {font-size:15px; font-weight:400; text-align:center; line-height:35px; padding:0; background:none;}
#header .gnb ul li ul li:first-child {margin:0;}
#header .gnb ul li ul li a {color:#888; font-weight:400; display:inline-block; width:auto;}
#header .gnb ul li ul li a:hover {color:#f0cf4c; background:url('../images/common/submenu_on.png') 0 100% repeat-x;}
#header .gnb ul li ul li a.nav_on {color:#f0cf4c; background:url('../images/common/submenu_on.png') 0 100% repeat-x;}*/
#mob_header {display:none;}

/* mobile gnb */
.allmenu_bt{display:none;}
#nav {display:none;}

#background_cycler {
  padding: 0;
  margin: 0;
  width: 100%;
  height: 100%;
  min-height:950px;
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}

#background_cycler .img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}

#background_cycler .img.active {z-index: 3;}
#background_cycler .visual1 {
	background:url('../images/main/mainvisual01.jpg') top left no-repeat; background-size:cover;
}
#background_cycler .visual2 {
	background:url('../images/main/mainvisual02.jpg') top left no-repeat; background-size:cover;
}
#background_cycler .visual3 {
	background:url('../images/main/mainvisual03.jpg') top left no-repeat; background-size:cover;
}

/* main */
#content {float:left; width:1300px; *zoom:1; height:100%; min-height:940px;}
#content:after {content:" "; display:block; clear:both;}

.section {float:left; *zoom:1; padding:40px 0 0 74px;}
.section:after {content:" "; display:block; clear:both;}
/* main_txt */
.main_txt {/*float:left;*/ width:656px; height:100%;}
.main_txt h2 {padding:150px 0 30px; font-size:65px; font-weight:600; color:#111; line-height:66px; margin:0 0 30px 0;
	background-image:url('../images/main/blue_bar.png');
	background-repeat:no-repeat;
	background-position:0 100%;
}
.main_txt h2 span {display:block; font-size:44px; color:#333; font-weight:500}
.main_txt p {font-size:17px; font-weight:600; color:#00418a; }

/* main_banner*/
.main_banner {*zoom:1; /*float:left; width:570px;*/ margin:40px 0 0 0;}
.main_banner:after {content:" "; display:block; clear:both;}
.main_banner .banner {float:left; width:240px;}
.main_banner .banner:nth-child(4) {clear:both;}
.main_banner .banner div {margin:0 15px 15px 0; position:relative; cursor:pointer; box-sizing:boder-box; height:150px; padding:35px 30px;}
.main_banner .banner div:hover a img {right:-5px;}
.main_banner .banner div a {position:absolute; bottom:30px; right:30px;}
.main_banner .banner div a img {position:relative; right:5px;
	transition:all .3s;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	-ms-transition:all .3s;
	-o-transition:all .3s;
}
.main_banner .banner div.left {margin-left:0;}
.main_banner .banner dl dt {font-size:20px; font-weight:600; color:#222; line-height:20px; margin:0 0 30px 0;}
.main_banner .banner dl dd {font-size:15px; font-weight:500; line-height:24px;}
.main_banner .b01 div {background:url('../images/main/blue_bg.png') repeat;}
.main_banner .b01 dl dt {color:#fff;}
.main_banner .b01 dl dd {color:#fff;}
.main_banner .b02 div, .main_banner .b04 div {background:url('../images/main/gray_bg.png') repeat;}
.main_banner .b02 dd, .main_banner .b04 dd {color:#444;}

/**/
.container_Wrap {*zoom:1; width:100%; height:100%;
	background-image:url('../images/sub/subvisual.jpg');
	background-repeat:no-repeat;
	background-position:0 0;
}
.container_Wrap:after {content:" "; display:block; clear:both;}

#cont {float:left; padding:40px 60px 0; box-sizing:border-box; width:1100px;}
#con_area {min-height:320px; padding:0 0 50px 0;}

#subtitle {float:left; width:200px; height:100%; box-sizing:border-box;}
#subtitle h2 {font-size:30px; font-weight:600; color:#fff;
	margin:-40px -145px 0 0;
	transform-origin: center center 0;
	/* Safari */
	-webkit-transform: rotate(-90deg);

	/* Firefox */
	-moz-transform: rotate(-90deg);

	/* IE */
	-ms-transform: rotate(-90deg);

	/* Opera */
	-o-transform: rotate(-90deg);

	/* Internet Explorer */
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
.path_wrap {padding:44px 0 20px; border-bottom:1px solid #000; position:relative; margin:0 0 60px 0;}
.path_wrap h3 {font-size:40px; font-weight:800; color:#15191e; line-height:40px;}
.path_wrap .path {position:absolute; bottom:19px; right:0; font-size:13px; font-weight:400; color:#15191e;}
.path_wrap .path strong {font-weight:500; color:#3fb4e4;}

/* 01_01 */
.intro .intro_top {width:100%; height:190px; display:table; margin:0 0 60px 0;
	background-image:url('../images/sub/intro_bg.jpg');
	background-repeat:no-repeat;
	background-position:0 0;
}
.intro .intro_top dl {display:table-cell; vertical-align:middle;}
.intro .intro_top dl dt {font-size:42px; font-weight:800; color:#3f3631; line-height:42px; padding:0 0 0 65px; margin:0 0 15px 0;}
.intro .intro_top dl dd {font-size:22px; font-weight:400; color:#da9003; line-height:22px; padding:0 0 0 165px;}
.intro .intro_center {*zoom:1;}
.intro .intro_center:after {content:" "; display:block; clear:both;}
.intro .intro_center p {font-size:16px; word-break:keep-all; font-weight:500; color:#222; line-height:28px; text-align:justify; margin:0 0 40px 0;}
.intro .intro_center p strong {font-weight:600;}
.intro .intro_center .left {float:left; width:50%; box-sizing:border-box; padding:0 20px 0 0;}
.intro .intro_center .right {float:left; width:50%; box-sizing:border-box; padding:0 0 0 20px;}
.intro .intro_center .right span {display:block; text-align:right; padding:40px 0 0;}

/* 01_02 */
.map_area .map_top {margin:0 0 10px 0;}
.map_area .map_top tbody th {background:#f0cf4c; padding:15px 0; font-size:20px; font-weight:800; color:#2b2927;}
.map_area .map_top tbody th span {display:inline-block; vertical-align:middle; margin:0 20px 0 0;}
.map_area .map_top tbody td {background:#f9f8f2; padding:15px 20px 15px 50px; font-size:17px; font-weight:400; color:#2b2927;}
.map_area .map {border:2px solid #e1e1e1; height:406px; box-sizing:border-box;}
.map_area .map_info ul {*zoom:1; border-bottom:1px solid #e5e0df;}
.map_area .map_info ul:after {content:" "; display:block; clear:both;}
.map_area .map_info ul li {float:left; width:49.9%; line-height:77px; text-align:center; font-size:17px; font-weight:400; color:#222; border-left:1px solid #e5e0df;}
.map_area .map_info ul li:first-child {border-left:none;}
.map_area .map_info ul li strong {font-weight:800; margin:0 10px 0 0;}
.map_area .map_info ul li span {display:inline-block; margin:0 25px 0 0; vertical-align:middle;}

/* 02_01 */
.professor .prof_top {*zoom:1; padding:24px; border:1px solid #ddd; box-sizing:border-box; margin:0 0 68px 0;}
.professor .prof_top:after {content:" "; display:block; clear:both;}
.professor .prof_top p {float:left; width:30%;}
.professor .prof_top .right {float:left; width:70%; padding:25px 0 0;}
.professor .prof_top .right h5 {font-size:28px; font-weight:800; line-height:28px; margin:0 0 25px 0; color:#111;}
.professor .prof_top .right h5 strong {font-size:20px; font-weight:400; color:#999;}
.professor .prof_top .right h5 span {display:block; font-size:16px; font-weight:400; color:#ebbc01;}
.professor .prof_top .right ul li {padding:0 0 0 30px; font-size:16px; font-weight:400; color:#333; line-height:35px;
	background-repeat:no-repeat;
	background-position:0 8px;
}
.professor .prof_top .right ul li.p01 {background-image:url('../images/sub/m01.gif');}
.professor .prof_top .right ul li.p02 {background-image:url('../images/sub/m02.gif');}
.professor .prof_top .right ul li.p03 {background-image:url('../images/sub/m03.gif');}
.professor .prof_top .right ul li.p04 {background-image:url('../images/sub/m04.gif');}
.professor .prof_center {margin:0 0 100px 0;}
.professor .prof_center h5 {padding:0 0 0 24px; font-size:25px; font-weight:800; line-height:40px; margin:0 0 20px 0;
	color:#111;
	background-image:url('../images/sub/dot_icon.png');
	background-repeat:no-repeat;
	background-position:0 15px;
}
.professor .prof_center table {border-top:2px solid #f0cf4c; border-bottom:2px solid #d1d1d1;}
.professor .prof_center table .gray {background:#f8f8f8;}
.professor .prof_center table th {font-size:16px; font-weight:800; color:#111; text-align:left; line-height:30px; padding:25px 10px 25px 30px; vertical-align:top;}
.professor .prof_center table td {font-size:16px; font-weight:400; color:#333; padding:25px 10px 25px 0; line-height:30px; vertical-align:top;}
.professor .prof_center ul {border-top:2px solid #f0cf4c; padding:30px; border-bottom:1px solid #d1d1d1; background:#f8f8f8;}
.professor .prof_center ul li {padding:0 0 0 16px; font-size:16px; font-weight:400; color:#454545; line-height:32px;
	background-image:url('../images/sub/gray_dot.png');
	background-position:0 14px;
	background-repeat:no-repeat;
}

/* footer */
#footer {position:absolute; bottom:30px; left:0; width:300px;}
.footer_content {padding:0 40px 0 30px;}
.footer_content address strong {font-weight:600; font-size:15px; line-height:15px; display:block; margin:0 0 10px 0;}
.footer_content address {font-size:13px; font-weight:500; color:#535353; line-height:22px;}
#mob_footer {display:none;}

/*Quick Menu */
#quick_menu {position:fixed; bottom:500px; margin:0 0 0 555px; width:65px; left:50%;
	transition: all 0.5s ease;
	-moz-transition: all 0.5s ease; /* Firefox 4 */
	-webkit-transition: all 0.5s ease; /* Safari and Chrome */
	-o-transition: all 0.5s ease; /* Opera */
}
#quick_menu a {display:block;}



/**** mobile layout *************************************************************************************************************/
@media screen and (max-width:640px) {
	body {min-width:340px; width:100%; height:100%;}

	#header {display:none;}
	#mob_header {display:block; height:80px; background:url('../images/common/mob_header.png') repeat; width:auto; padding:0 10px;}
	#mob_header .logo {padding:5px 0 0 0;}
	#mob_header .logo a {display:block; width:230px; padding:13px 0 0 0;}
	#mob_header .logo a img {width:100%;}

	/* nav */
	#nav {display:block; z-index:1000;}
	#nav {position:absolute; top:80px !important; right:0; width:100%; text-align:left; z-index:900; border-top:1px solid #ddd;
		background:url('../images/common/mob_header.png') repeat;
	}
	#nav li {position:relative; border-bottom:1px solid #ddd; letter-spacing:-0.025em;}
	#nav li a .arrow {position:absolute; top:50%; right:10px; z-index:900;}
	#nav li a .arrow img {width:9px; height:6px;}
	#nav li a {position:relative; color:#111; font-size:14px; font-weight:600; display:block; line-height:130%; padding:20px 22px 20px 10px;}
	#nav li a:focus {color:#f0cf4c;}
	#nav li a span {display:inline-block; margin:0 0 0 5px;}
	#nav li ul {background:#10100f;}
	#nav li ul li {border-bottom:none;}
	#nav li ul li:first-child {border-top:none;}
	#nav li ul li a {color:#aaa; font-size:13px; font-weight:400; background:none; line-height:130%; padding-left:20px;}

	#gnb{display:none;}
	.allmenu_bt {display:block; position:absolute; top:25px; right:15px; z-index:1000; width:35px;}
	.allmenu_bt a {display:inline-block;}
	.allmenu_bt img {max-width:100%;}

	.container_Wrap {
		background-image:url('../images/main/mob_visual1.jpg');
		background-position:top center;
		background-size:contain;
	}
	#container {background:none;}
	#content {float:none; width:auto; padding:0 0 60px;}

	#background_cycler .visual1 { 
		background:url('../images/main/mob_visual1.jpg') top center no-repeat; background-size:cover;
		}
	#background_cycler .visual2 {
		background:url('../images/main/mob_visual2.jpg') top center no-repeat; background-size:cover;
		}
	#background_cycler .visual3 {
		background:url('../images/main/mob_visual3.jpg') top center no-repeat; background-size:cover;
		}

	.section {float:none; padding:0 15px;}
	.main_txt {float:none; width:100%; margin:0 0 40px 0;}
	.main_txt h2 {padding:100px 0 15px; font-size:30px; line-height:36px; margin:0 0 15px 0; background-size:20%;}
	.main_txt h2 span {font-size:24px;}
	.main_txt p {font-size:14px; line-height:18px;}
	.main_txt p span {display:block; margin:0 0 0 10px;}
	/* main_banner */
	.main_banner {float:none; width:100%; margin:80px 0 0 0;}
	.main_banner .banner {float:none; margin:0;n}
	.main_banner .banner div {margin:10px auto; height:100px; padding:20px;}
	.main_banner .banner dl dt {font-size:15px; line-height:15px; margin:0 0 10px 0;}
	.main_banner .banner dl dd {font-size:11px; line-height:15px; word-break:keep-all;}

	#subtitle {float:none; width:100%; box-sizing:border-box; padding:0 15px; height:150px; display:table;}
	#subtitle h2 {
		width:100%;
		text-align:center;
		display:table-cell;
		vertical-align:middle;
		margin:0;
		font-size:28px;
		transform-origin:0;
		/* Safari */
		-webkit-transform: rotate(0);

		/* Firefox */
		-moz-transform: rotate(0);

		/* IE */
		-ms-transform: rotate(0);

		/* Opera */
		-o-transform: rotate(0);

		/* Internet Explorer */
		filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0);
	}
	.path_wrap {padding:30px 0 20px; margin:0 0 50px 0;}
	.path_wrap h3 {font-size:25px; line-height:25px;}
	.path_wrap .path {bottom:10px; font-size:11px;}
	#cont {float:none; width:auto; padding:0 15px; background:#fff;}

	/* 01_01 */
	.intro .intro_top {
		background-size:cover;
		background-position:65% 50%;
		margin:0 0 40px 0;
	}
	.intro .intro_top dl dt {font-size:30px; line-height:30px; padding:0 0 0 30px;}
	.intro .intro_top dl dd {font-size:19px; padding:0 0 0 60px;}
	.intro .intro_center p {font-size:15px; line-height:25px; margin:0 0 30px 0;}
	.intro .intro_center .left {float:none; width:100%; padding:0;}
	.intro .intro_center .right {float:none; width:100%; padding:0; margin:20px 0 0;}
	.intro .intro_center .right span {padding:20px 0 0;}

	/* 01_02 */
	.map_area .map_top tbody th {font-size:15px; word-break:keep-all; padding:15px 5px;}
	.map_area .map_top tbody th span {display:block; margin:0 auto 10px; text-align:center; width:30px;}
	.map_area .map_top tbody th span img {max-width:100%;}
	.map_area .map_top tbody td {padding:15px; font-size:15px;}
	.map_area .map {height:300px;}
	.map_area .map_info ul li {line-height:auto; font-size:14px; width:48%; line-height:100%; padding:15px 0;}
	.map_area .map_info ul li span {margin:0 0 10px 0; display:block;}
	.map_area .map_info ul li span img {width:15%;}
	.map_area .map_info ul li strong {margin:0 10px 0 0;}

	/* 02_01 */
	.professor .prof_top {margin:0 0 50px 0;}
	.professor .prof_top p {float:none; width:100%; text-align:center;}
	.professor .prof_top p img {width:50%;}
	.professor .prof_top .right {float:none; width:100%; padding:20px 0 0; margin:0;}
	.professor .prof_top .right h5 {font-size:20px; text-align:center; line-height:20px; margin:0 0 30px 0; background-position:40px 7px;}
	.professor .prof_top .right ul li {font-size:15px; line-height:22px; margin:0 0 10px 0; word-break:keep-all;}
	.professor .prof_top .right ul li span {width:auto; display:block;}
	.professor .prof_center {margin:0 0 50px 0;}
	.professor .prof_center h5 {font-size:20px;}
	.professor .prof_center table th {font-size:15px; padding:10px; word-break:keep-all; line-height:24px;}
	.professor .prof_center table td {font-size:15px; line-height:24px; padding:10px 10px 10px 20px; word-break:keep-all;}
	.professor .prof_center ul {padding:20px 10px;}
	.professor .prof_center ul li {font-size:15px; line-height:24px; margin:10px 0 0; background-position:0 9px; word-break:keep-all;}


	/* 03_01 */
	.p_center img {max-width:100%;}


	/* footer */
	#footer {display:none;}
	#mob_footer {display:block; width:100%; background:#161615;}
	#mob_footer .footer_content {padding:30px 15px; text-align:center;}
	#mob_footer .footer_content address {font-size:12px;}
	#mob_footer .footer_content address span {display:block;}
	#mob_footer .footer_content address a {display:block;}

	/*Quick Menu */
	#quick_menu {display:none;}

}

